Get an organization

GET
/organizations/{organizationId}

No scope required. An organization outside the key's reach answers 404, identically to one that does not exist.

Authorization

BearerAuth
headerAuthorizationBearer <token>

An instance admin key from ADMIN_API_KEYS, or an organization key (elmo_…) issued from the dashboard.

Path Parameters

organizationId*string

Response Body

Get an organization

application/json
  1. response
id*string
name*string
slug*string
brandCount*integer
createdAt*string
Formatdate-time
curl -X GET 'https://app.elmohq.com/api/v1/organizations/string'
{  "id": "string",  "name": "string",  "slug": "string",  "brandCount": 0,  "createdAt": "2019-08-24T14:15:22Z"}